@charset "UTF-8";
/* GENERAL STYLING */
body, html {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/background.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}
a img, img {
	border: none;
}
a:link {
	text-decoration: none;
}
/* HEADER */
.downarrow {
	width: 0; 
   height: 0;
   border-top-color: #4d4d4d;
   border-top: 5px solid #4d4d4d;
   border-left: 4px solid transparent; 
   border-right: 4px solid transparent;
   position: relative;
   top: 10px; 
   left: 7px;
}
.header {
	width: 100%;
	height: 270px;
}

.social-buttons {
	float:right;
}
.social-buttons ul{
	list-style: none outside none;
	display: inline;
}
.social-buttons li{
	display:inline-block;
	width:auto;
}
.twitterbutton {
	float:left;
	border: 5px solid black;
}

.fbbutton {
	width: 50%;
    float: left;
    text-align: center;
}



.headerbackground {
	position:absolute;
	height: 157px;
	width: 100%;
	background-image: url(../images/headerbackground.jpg);
	background-size: cover;
	background-position: 100% 60%;
	/*-webkit-mask-image: url(../images/headermask.png);*/
	/*-webkit-mask-position: bottom center;*/
}
.headercontainer {
	/*top:-155px;*/
	position:relative;
}
.logo {
	padding-top: 34px;
	width: 100%;
	text-align: center;
}
.logo img {
	max-width: 250px;
	width: 100%;
}
/* NAVIGATION */
#nav {
	width: 70%;
	z-index: 9999;
	margin:10px auto;
	text-decoration: none !important;
}
#nav > a {
	display: none;
}
#nav li {
	position: relative;
	list-style: none;
	cursor: pointer;
}
#nav li a {
	color: #4d4d4d;
	display: block;
}
#nav li a:active {
	background-color: #EFEFEF;
}
#nav span:after {
	
            }

            /* first level */

            #nav > ul
            {
                height: 30px; /* 60 */


				padding: 0px;
				margin: 0px;
            }
                #nav > ul > li
                {
                    width: 11.111111%;
                    height: 100%;
                    float: left;
                }
                    #nav > ul > li > a
                    {
                        height: 100%;
                        font-size: 12px; /* 24 */
                        text-align: center;
							line-height: 2.5em;
							text-decoration: none;
                    }
                        #nav > ul > li:not( :last-child ) > a
                        {
                        }
                        #nav > ul > li:hover > a,
                        #nav > ul:not( :hover ) > li.active > a
                        {
                            background-color: #EFEFEF;
								border: 1px solid #DBDBDB;
                        }


                /* second level */

                #nav li ul
                {
                    background-color: #EFEFEF;
                    display: none;
                    position: absolute;
                    top: 100%;
					z-index: 999;
					padding-left: 0px;
					margin: 0px;
					width: 200px;
					border-left: 1px solid #DBDBDB;
					border-right: 1px solid #DBDBDB;
					border-bottom: 1px solid #DBDBDB;
                }
                    #nav li:hover ul
                    {
                        display: block;
                        left: 0;
                        right: 0;
                    }
                        #nav li:not( :first-child ):hover ul
                        {
                            left: -1px;
                        }
                        #nav li ul a
                        {
                            font-size: 12px; /* 24 */
                        	text-align: left;
                            border-top: 1px solid #DBDBDB;
                            padding: 0.75em; /* 15 (20) */
							text-decoration: none;
                        }
                            #nav li ul li a:hover,
                            #nav li ul:not( :hover ) li.active a
                            {
                                background-color: #DBDBDB;
                            }


        @media only screen and ( max-width: 62.5em ) /* 1000 */
        {
            
        }

        @media only screen and ( max-width: 767px ) /* 640 */
        {
            html
            {
                font-size: 75%; /* 12 */
            }
		.downarrow {
   border-top-color: #FFFFFF;
   border-top: 7px solid #FFFFFF;
		}
            #nav
            {
                position: relative;
                top: auto;
                left: auto;
            }
                #nav > a
                {
                    width: 40px; /* 50 */
                    height: 40px; /* 50 */
                    text-align: left;
                    text-indent: -9999px;
                    background-color: #333333;
                    position: relative;
                }
                    #nav > a:before,
                    #nav > a:after
                    {
                        position: absolute;
                        border: 2px solid #fff;
                        top: 35%;
                        left: 25%;
                        right: 25%;
                        content: '';
                    }
                    #nav > a:after
                    {
                        top: 60%;
                    }

                #nav:not( :target ) > a:first-of-type,
                #nav:target > a:last-of-type
                {
                    display: block;
                }


            /* first level */

            #nav > ul
            {
                height: auto;
                display: none;
                position: absolute;
                left: 0;
                right: 0;
            }
                #nav:target > ul
                {
                    display: block;
                }
                #nav > ul > li
                {
                    width: 100%;
                    float: none;
					background-color: #333333;
                }
                    #nav > ul > li > a
                    {
							color: #FFFFFF;
                        height: auto;
                        text-align: left;
                        padding: 0 0.833em; /* 20 (24) */
						background-color: #333333;
                    }
                        #nav > ul > li:not( :last-child ) > a
                        {
                            border-right: none;
                            border-bottom: 1px solid #666666;
                        }
						#nav > ul > li:hover > a,
                        #nav > ul:not( :hover ) > li.active > a
                        {
                            background-color: #333333;
                        }


                /* second level */

                #nav li ul
                {
                    position: static;
                    padding: 1.25em; /* 20 */
                    padding-top: 0;
					  background-color: #666666;
					  color: #FFFFFF;
					  border: none;
					  width: auto;
                }
				#nav li ul li a {
					background-color: #666666;
					  color: #FFFFFF;
				}
				#nav li ul a
                        {
                            border-top: 1px solid #333333;
                        }
				#nav li ul li a:hover,
                            #nav li ul:not( :hover ) li.active a
                            {
                                background-color: #666666;
                            }
        }
/* BODY */
.ui-icon.iconOpen {
	width: 17px;
	height: 17px;
	background-color: #F0F0F0;
	position: absolute;
	left: 10px;
	color: #000000;
}
.ui-icon.iconOpen:after {
	content: '-';
	padding-left: 6px;
	font-size: 18px;
	line-height: 14px;
}
.ui-icon.iconClosed {
	width: 17px;
	height: 17px;
	background-color: #F0F0F0;
	position: absolute;
	left: 10px;
	color: #000000;
}
.ui-icon.iconClosed:after {
	content: '+';
	padding-left: 5px;
}
.tablesection .greybackground {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #EEEEEE;
}
.tablesection .whitebackground {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
}
.tablesection p {
	margin-bottom: 0px !important;
}
.main p, .main li {
	line-height: 21px;
}
.expandingcontent {
	line-height:20px;
}
.partnerscontainer div {
	margin-bottom: 15px;
}
.partnerslogo {
	text-align: center;
}
.partnerslogo img {
	max-width: 200px;
	width: 100%;
}
.partnerstext {
	padding: 10px;
	text-align: center;
	background-color: #F3F3F3;
}
.main .partnerstext p {
	padding: 0px;
	margin: 0px;
}
.cleantechnetworklogos {
	margin-top: 15px;
}
h3 {
	font-size: 14px;
	padding: 10px;
	background-color: #F0F0F0;
	cursor: pointer;
	padding-left:15px;
	position: relative;
	padding-left: 37px;
}
.ui-state-focus { outline: none; }
.ui-state-active { background-color: #D6D6D6; }
.content {
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 60px;
}
.enlargeimage {
	float: left;
	clear: both;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #333333;
	padding: 7px;
	padding-left: 30px;
	background-image: url(../images/magnifier.png);
	background-position: 6px;
	background-repeat: no-repeat;
	width: 80px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.enlargeimage:hover {
	background-color: #5B5B5B;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.main {
	border-right: solid 1px #D0D0D0;
	padding-right: 20px !important;
	font-size: 12px;
}
.sidebar {
	border-left: solid 1px #D0D0D0;
	margin-left: -1px;
}
a:link, a:visited {
	color: #0c6f3f;
	text-decoration: underline;
}
.main img, .sidebar img {
	width: 100%;
}
.main p {
	font-size: 12px;
	line-height: 19px !important;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
}
.sidebar {
	font-size: 12px;
}
.sidebar p {
	font-size: 12px;
	line-height: 19px !important;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
}
.sidebar p a:link, .sidebar p a:visited {
	color: #434343;
	font-weight: bold; 
	text-decoration: none;
}
.sidebar p a:hover {
	text-decoration: underline;
}
.main ul {
	padding-left: 10px;
	margin: 0px;
	margin-bottom: 15px;
	margin-left: 20px;
}
.main ul li {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.main .yellowlist {
	margin-left: 10px;
	list-style: none;
}
.main .yellowlist li {
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
}
.main .yellowlist li:before {
	content: "■";
	color: #fec40d;
	left: -10px;
	position: relative;
	margin-left: -7px;
}
.main h1 {
	font-size: 17px;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 20px;
	padding: 10px;
	color: #FFFFFF;
	background-color: #0c6f3f;
}
.main object embed {
	width:100%;
	max-width:400px;
	margin-bottom: 10px;
}
.sidebar {
	padding-left:20px !important;
}
.sidebar h1 {
	font-size: 17px;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 6px;
	padding: 10px;
	color: #FFFFFF;
	background-color: #666666;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.latestnews {
	padding: 0px;
	margin: 0px;
	margin-bottom: 20px;
}
.latestnews h1 {
	font-size: 11px;
	color: #0c6f3f;
}
.latestnews a {
	text-decoration: none;
}
.latestnews li {
	list-style: none;
	padding: 10px;
	background-color: #f2f2f2;
	margin-bottom: 2px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.latestnews li:hover {
	background-color: #e5e5e5;
}
.latestnews li h1 {
	font-weight: bold;
	font-size: 12px;
	color: #0c6f3f;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
}
.latestnews li p {
	font-size: 12px;
	color: #000;
	padding: 0px;
	margin: 0px;
}
.latestnews li img {
	max-width: 50px;
	width: 100%;
	float: left;
	padding-right: 10px;
}
.australiawrapper {
	width:100%;
	max-width:279px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

.australiacontainer {
	background-color: #f2f2f2;
	padding: 15px;
	text-align: center;
	position: relative;
}

.networkadelaide {
	left:58%;
	top:66%;
	width: 21px;
	height: 21px;
	position: absolute;
	background-color: #FFFFFF;
	border-radius: 50%;
}
.networkbrisbane {
	left:89%;
	top:46%;
	width: 21px;
	height: 21px;
	position: absolute;
	background-color: #FFFFFF;
	border-radius: 50%;
}
.networkmelbourne {
	left:68%;
	top:73%;
	width: 21px;
	height: 21px;
	position: absolute;
	background-color: #FFFFFF;
	border-radius: 50%;
}
.networkperth {
	left:8%;
	top:55%;
	width: 21px;
	height: 21px;
	position: absolute;
	background-color: #FFFFFF;
	border-radius: 50%;
}
.networksydney {
	left:82%;
	top:64%;
	width: 21px;
	height: 21px;
	position: absolute;
	background-color: #FFFFFF;
	border-radius: 50%;
}
.networklocation {
	width: 15px;
	height: 15px;
	background-color: #0c6f3f;
	border-radius: 50%;
	margin-top: 3px;
	margin-left: auto;
	margin-right: auto;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.networklocation:hover {
	background-color: #fec40d;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.australiacontainer img {
	width: 100%;
	max-width: 279px;
}
.australiannetworks {
	margin: 0px;
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.australiannetworks li {
	list-style: none;
	margin-bottom: 3px;
}
.australiannetworks li a:link {
	font-size: 12px;
	color: #000000;
}
.australiannetworks li:before {
	content: "➤";
	color: #0c6f3f;
	padding-right: 10px;
}
#twitter-widget-2 {
	width:100% !important;
}
.peoplecontainer {
	width:100%;
	float:none;
	clear:both;
	padding-top: 20px;
	border-top: dotted 1px #989898;
}
.peopleimage {
	width: 100%;
	max-width: 100px;
	float: left;
}
.peopletext {
	padding-left: 120px;
}

/* BOTTOM */
.cbp-qtrotator {
width: 100%;
height: 110px;
top: 0px;
}
.cbp-qtcontent {
height: auto;
position: absolute;
min-height: 180px;
top: 0;
z-index: 2;
display: none;
margin-left:auto;
margin-right:auto;
left: 0px;
right: 0px;
margin-top: 15px;
margin-bottom: 15px;
padding-left: 65px;
padding-right: 65px;
}
.cbp-qtrotator .cbp-qtcontent:before,
.cbp-qtrotator .cbp-qtcontent:after {
    content: " ";
    display: table;
}
.cbp-qtrotator .cbp-qtcontent.current {
display: block;
}
.cbp-qtprogress {
bottom: 10px;
background: #333333;
height: 1px;
width: 0%;
z-index: 1000;
position: absolute;
bottom: 15px;
left: 0px;
right: 0px;
margin-left: auto;
margin-right: auto;
}

.bottom {
	background-image: url(../images/bottombackground.png);
	background-color: #E8E8E8;
	background-position: right center;
	background-repeat: no-repeat;
	padding-top: 60px;
	padding-bottom: 60px;
}
.quote {
	text-align: center;
	background-color: rgba(254,196,15,0.65);
	width: 100%;
	position: relative;
	overflow: hidden;
}
.quotecontainer {
	padding: 15px;
}
.quote h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 36px;
	font-weight: lighter;
	font-style: italic;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}
.quoteleft {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 53px;
	height: 42px;
	background-image:url(../images/quote.png);
}
.quoteright {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 53px;
	height: 42px;
	background-image:url(../images/quote.png);
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/* FOOTER */
.footercontainer {
	width: 100%;
}
.footertop {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 40px;
	background-color: #333333;
}
.footerbottom {
	background-color: #1a1a1a;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;
	font-size: 11px;
}
.footerbottom {
	color: #b3b3b3;
}
.footerbottom a:link, .footerbottom a:visited {
	color: #b3b3b3 !important;
	text-decoration: none;
}
.footerbottom a:hover {
	text-decoration: underline;
}
.footertop ul li {
	list-style: none;
	color: #b3b3b3;
	font-size: 11px;
	font-weight:normal;
	line-height: 20px;
}
.footertop ul {
	margin: 0px;
	padding: 0px;
}
.footertop ul li a {
	color: #b3b3b3;
	text-decoration: none;
}
.footertop h1 {
	color: #cccccc;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	background-image: url(../images/footergroove.png);
	background-position: bottom;
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	padding-top: 40px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

/* MEDIA QUERIES */
@media all and (max-width:767px){
.logo {
	padding-top: 75px;
}
.bottom {
	display: none;
}
.headerbackground {
	height: 207px;
}
#navmob {
	background-color: #333333;
	width:100%;
	padding: 10px;
	color: #FFFFFF !important;
	text-decoration: none;
	z-index: 99999;
}
#mainmenubutton {
	color: #666666 !important;
	text-decoration: none !important;
	position: absolute;
	right: 30px;
	top: 10px;
	padding: 7px;
	padding-left: 13px;
	padding-right: 13px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: solid 1px #666666;
	background-color: #f2f2f2;
}
.main {
	border-right: solid 0px #D0D0D0;
	padding-right: 10px !important;
	margin-bottom: 30px;
}
.sidebar {
	padding-left:10px !important;
	border-left: none;
	margin-left: 0px;
}
.twitterbutton {
	top: 225px;
}
.partnerslogo img {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
}
@media all and (max-width:500px){
.cbp-qtrotator {
	height: 200px;
}
.cbp-qtcontent {
margin-top: 30px;
}
}